<?xml version="1.0" encoding="UTF-8"?>
<xmlMenu>
	<!-- 대메뉴 속성= 1)메뉴글자 2)메뉴롤오버시크기  3)롤오버시메뉴의 색상 
	4)서브텍스트의 Y위치 5) 링크 6)타겟 -->
	<menu0  src="img/icon1.png" Title1="System" menuHeight="510" menuColor="FFFFFF" subTxtY="-7" Link="../system/system.php"  Target="_self">		

		<!-- 서브메뉴 속성 : 1)서브메뉴글자 2)링크 3)타겟 -->
		<sub0 src="img/sub_icon_01_on.gif" subTitle="Network" Link="../system/network.php" Target="_self"/>
		<sub1 src="img/sub_icon_15_on.gif" subTitle="Remote access" Link="../service/ddns.php" Target="_self"/>
		<sub2 src="img/sub_icon_02_on.gif" subTitle="Time" Link="../system/time.php" Target="_self"/>
		<sub3 src="img/sub_icon_03_on.gif" subTitle="Mail Notification" Link="../system/email.php" Target="_self"/>
		<sub4 src="img/sub_icon_04_on.gif" subTitle="Volume" Link="../system/volume.php" Target="_self"/>
		<sub5 src="img/sub_icon_sm.png"    subTitle="Selective mirror" Link="../system/sm.php" Target="_self"/>
		<sub6 src="img/sub_icon_05_on.gif" subTitle="Power" Link="../system/power.php" Target="_self"/>
		<sub7 src="img/sub_icon_06_on.gif" subTitle="Language" Link="../system/language.php" Target="_self"/>
		<sub8 src="img/sub_icon_07_on.gif" subTitle="Firmware" Link="../system/firmware.php" Target="_self"/>
	</menu0>
	
	<menu1  src="img/icon2.png" Title1="Share" menuHeight="195" menuColor="FFFFFF" subTxtY="-26" Link="../share/folder.php"  Target="_self" >
		
		<sub0 src="img/sub_icon_08_on.gif" subTitle="User" Link="../share/user.php" Target="_self"/>
		<sub1 src="img/sub_icon_09_on.gif" subTitle="Group" Link="../share/group.php" Target="_self"/>
		<sub2 src="img/sub_icon_10_on.gif" subTitle="Folder" Link="../share/folder.php" Target="_self"/>
	</menu1>
	<menu2  src="img/icon3.png" Title1="DVD" menuHeight="85" menuColor="FFFFFF" subTxtY="-44" Link="../time/time_01.php"  Target="_self"> 	
		<!--<sub1 src="img/sub_icon_11_on.gif" subTitle="Storing" Link="../blu_ray/storing.php" Target="_self"/>-->
		<sub2 src="img/sub_icon_13_on.gif" subTitle="Burning" Link="../blu_ray/burning.php" Target="_self"/>
		<!--sub3 src="img/sub_icon_14_on.gif" subTitle="Scheduling Backup" Link="../blu_ray/schedule.php" Target="_self"/>-->
	</menu2>
	<menu3  src="img/icon4.png" Title1="Service" menuHeight="403" menuColor="FFFFFF" subTxtY="-62" Link="../burning/Burn.php"  Target="_self">
		<sub0 src="img/icon_dlna.gif" subTitle="DLNA" Link="../service/dlna.php" Target="_self"/>
		<!--<sub1 src="img/sub_icon_15_on.gif" subTitle="DDNS" Link="../service/ddns.php" Target="_self"/>-->
		<sub1 src="img/sub_icon_16_on.gif" subTitle="Network Servers" Link="../service/servers.php" Target="_self"/>
		<sub2 src="img/sub_icon_17_on.gif" subTitle="Printer" Link="../service/printer.php" Target="_self"/>
		<sub3 src="img/sub_icon_18_on.gif" subTitle="iTunes" Link="../service/itunes.php" Target="_self"/>
		<sub4 src="img/sub_icon_30_on.gif" subTitle="Time machine" Link="../service/time_machine.php" Target="_self"/>
		<sub5 src="img/sub_icon_31_on.gif" subTitle="iSCSI" Link="../service/iscsi.php" Target="_self"/>
		<sub6 src="img/sub_icon_24_on.gif" subTitle="Torrent" Link="../service/torrent.php" Target="_self"/>

	</menu3>
	
	<menu4  src="img/icon5.png" Title1="Mobile Device" menuHeight="90" menuColor="FFFFFF" subTxtY="-80" Link="../burning/Burn_tab_img.php"  Target="_self">
		<sub0 src="img/sub_icon_25_on.gif" subTitle="USB Backup" Link="../mobile/usb.php" Target="_self"/>
		<!--<sub1 src="img/sub_icon_20_on.gif" subTitle="e-SATA" Link="../mobile/esata.php" Target="_self"/>
		<sub2 src="img/sub_icon_19_on.gif" subTitle="USB/Memory Card" Link="../mobile/usb_brow.php" Target="_self"/>-->
	</menu4>
	
	<menu5  src="img/icon6.png" Title1="Information" menuHeight="135" menuColor="FFFFFF" subTxtY="-98" Link="../cre_pop_02.php"  Target="_self">

		<sub0 src="img/sub_icon_21_on.gif" subTitle="Status" Link="../information/status.php" Target="_self"/>
		<sub1 src="img/sub_icon_22_on.gif" subTitle="Log" Link="../information/log.php" Target="_self"/>
	</menu5>
	<!-- 1) BG이미지경로 2)BG이미지의 X위치 3)BG이미지의 Y위치 -->
	<!-- 1) 대메뉴의 롤아웃컬러 2) 서브메뉴의 롤아웃컬러 3) 서브메뉴의 롤오버컬러
	<!-- 1) 대메뉴의 X위치 2) 대메뉴의 Y위치 3) 메뉴의 간격 4)서브메뉴들간의 간격 5) 서브영역들간의 간격 6)서브텍스트의 X위치 7)대메뉴 : 롤오버영역 가로크기
	<!-- 1) 대메뉴 텍스트의 가로크기 2) 대메뉴 텍스트의 세로크기 3) 서브메뉴 텍스트의 가로크기 4) 서브메뉴 텍스트의 세로크기 -->   
	
	<option mBarImg="img/bgimg.jpg" mBarImgX="0" mBarImgY="0" 
	           menuOutColor="525253" subOutColor="737373" subOverColor="424242" 
	           xMenu="30" yMenu="10" mMenuSpace="12" m_subSpace="0" sMenuSpace="10" subTxtX="90" menuYScale="50" 
	           mXscale="90" mYscale="100" sXscale="90" sYscale="200" fullMenu="Full Menu"  sortMenu="Short Menu"/>
</xmlMenu>
